[GFSD] Package maptransfer recommends proprietary software

Projet:Trisquel
Version:7.0
Composant:Programs
Catégorie:Rapporter un bogue
Priorité:normal
Attribué:leny2010
Statut:closed
Description

apt-cache show maptransfer

dim, 04/28/2013 - 11:33
Titre:Package maptransfer only useful with proprietary software» [GFSD] Package maptransfer recommends proprietary software

The original issue title was:

Package maptransfer only useful with proprietary software

Which is correct as it stands.

The offending line from apt-cache show maptransfer might be:

Description: upload/download maps to/from a VALVe game server (Client)

But the file /usr/share/doc/maptransfer/maptransfer.example.cfg which is part of the package detectably references the STEAM proprietary software repo which is a GFSD violation, and mentions proprietary software games from it.

Sam, 12/20/2014 - 08:38
Assigné à:anonymous» leny2010

I've IRC'd for the ubuntu-purge git to be put online so the binary packages maptransfer and maptransfer-server can be excluded.

mar, 12/23/2014 - 04:26
Version:6.0» 7.0
Statut:active» patch (ready)

No reply x 2. Must mean use the old system, patch generated.

http://listas.trisquel.info/pipermail/trisquel-devel/2014-December/000882.html

mer, 01/07/2015 - 15:49

Quidam has put ubuntu-purge.git online. Patch now this merge request
https://devel.trisquel.info/trisquel/ubuntu-purge/merge_requests/1

jeu, 01/08/2015 - 05:15
Statut:patch (ready)» fixed

Merged

jeu, 01/22/2015 - 05:20
Statut:fixed» closed

Automatically closed -- issue fixed for 2 weeks with no activity.